pin to control voltage regulators and pull-ups definitions

## Macros

#define | BUSVOODOO_5VPULLUP_PORT B
| 5V pull-up enable pin (active low)
#define | BUSVOODOO_5VPULLUP_PIN 4
| 5V pull-up enable pin (active low)
#define | BUSVOODOO_OEPULLUP_PORT A
| bus switch output enable pin to enable embedded pull-ups (active low)
#define | BUSVOODOO_OEPULLUP_PIN 15
| bus switch output enable pin to enable embedded pull-ups (active low)
#define | BUSVOODOO_LVEN_PORT A
| low voltage (LV) enable pin (active high)
#define | BUSVOODOO_LVEN_PIN 6
| low voltage (LV) enable pin (active high)
#define | BUSVOODOO_HVEN_PORT A
| high voltage (HV) enable pin (active low)
#define | BUSVOODOO_HVEN_PIN 7
| high voltage (HV) enable pin (active low)
#define | BUSVOODOO_VOUTEN_PORT B
| voltage output (5V and 3.3V) enable pin (active low)
#define | BUSVOODOO_VOUTEN_PIN 3
| voltage output (5V and 3.3V) enable pin (active low)

## Detailed Description